= form_for @institutional_credit do |f|
  - if @institutional_credit.errors.any?
    #error_explanation
      %h2= "#{pluralize(@institutional_credit.errors.count, "error")} prohibited this institutional_credit from being saved:"
      %ul
        - @institutional_credit.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :source
    = f.text_field :source
  .field
    = f.label :amount
    = f.text_field :amount
  .field
    = f.label :rate_of_interest
    = f.text_field :rate_of_interest
  .field
    = f.label :credit_avail_purpose_id
    = f.number_field :credit_avail_purpose_id
  .field
    = f.label :repayment_status
    = f.text_field :repayment_status
  .field
    = f.label :reactions
    = f.check_box :reactions
  .actions
    = f.submit 'Save'
